#Translated with MozillaTranslator 4.00  
# The contents of this file are subject to the Mozilla Public
# License Version 1.1 (the "License"); you may not use this file
# except in compliance with the License. You may obtain a copy of
# the License at http://www.mozilla.org/MPL/
#
# Software distributed under the License is distributed on an "AS
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# implied. See the License for the specific language governing
# rights and limitations under the License.
#
# The Original Code is Mozilla M16 Japanese Language Pack
#
# The Initial Developer of the Original Code is
# Yuta Tahiguchi, Kazu Yamamoto and Rryoichi Furukawa.
#
# Portions created by Kazu Yamamoto, Ryoichi Furukawa are
# Copyright (C) Kazu Yamamoto, Ryoichi Furukawa.
# All Rights Reserved.
#
# Contributor(s):
# Kazu Yamamoto / Ryoichi Furukawa


#Fri Jul 07 00:36:26 JST 2000
No=\u3044\u3044\u3048
PermissionToSetAnotherCookie=\u30B5\u30A4\u30C8 (%1$s) \u306F\u5225\u306E cookie \u306E\u8A2D\u7F6E\u8A31\u53EF\u3092\u6C42\u3081\u3066\u3044\u307E\u3059\u3002\u3042\u306A\u305F\u306F\u65E2\u306B\u3053\u306E\u30B5\u30A4\u30C8\u304B\u3089\u306E cookie (%2$d) \u3092\u6301\u3063\u3066\u3044\u307E\u3059\u3002\u53D7\u3051\u5165\u308C\u307E\u3059\u304B?
RememberThisDecision=\u3053\u306E\u6C7A\u5B9A\u3092\u8A18\u61B6\u3057\u307E\u3059
Yes=\u306F\u3044
Host=\u30DB\u30B9\u30C8
Domain=\u30C9\u30E1\u30A4\u30F3
PermissionToAcceptImage=\u30B5\u30A4\u30C8 (%1$s) \u306F\u753B\u50CF\u306E\u30ED\u30FC\u30C9\u3092\u6C42\u3081\u3066\u3044\u307E\u3059\u3002\u53D7\u3051\u5165\u308C\u307E\u3059\u304B?
PermissionToSetSecondCookie=\u30B5\u30A4\u30C8 (%1$s) \u306F\u4E8C\u3064\u76EE\u306E cookie \u306E\u8A2D\u7F6E\u8A31\u53EF\u3092\u6C42\u3081\u3066\u3044\u307E\u3059\u3002\u53D7\u3051\u5165\u308C\u307E\u3059\u304B?
Confirm=\u78BA\u8A8D
AtEndOfSession=\u30BB\u30C3\u30B7\u30E7\u30F3\u306E\u7D42\u308F\u308A
PermissionToModifyCookie=\u30B5\u30A4\u30C8 (%1$s) \u306F cookie \u306E\u5909\u66F4\u8A31\u53EF\u3092\u6C42\u3081\u3066\u3044\u307E\u3059\u3002\u53D7\u3051\u5165\u308C\u307E\u3059\u304B?
PermissionToSetACookie=\u30B5\u30A4\u30C8 (%1$s) \u306F cookie \u306E\u8A2D\u7F6E\u8A31\u53EF\u3092\u6C42\u3081\u3066\u3044\u307E\u3059\u3002\u53D7\u3051\u5165\u308C\u307E\u3059\u304B?
